GDB (xrefs)

Public Attributes | List of all members
munmap_list Struct Reference

## Public Attributes
struct munmap_list * | next
CORE_ADDR | addr
CORE_ADDR | size

## Detailed Description

Definition at line 38 of file compile-object-load.c.

## Member Data Documentation

## ◆ addr

CORE_ADDR munmap_list::addr

Definition at line 41 of file compile-object-load.c.

Referenced by munmap_list_add(), and munmap_list_free().

## ◆ next

struct munmap_list* munmap_list::next

Definition at line 40 of file compile-object-load.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), munmap_list_add(), and munmap_list_free().

## ◆ size

CORE_ADDR munmap_list::size

Definition at line 41 of file compile-object-load.c.

Referenced by munmap_list_add(), and munmap_list_free().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/compile/compile-object-load.c